Subject: rabbit semiconductor data sheets

From: Gary Clouse <niklaus37217@...>
Date: Mon, 26 Sep 2005 09:45:02 -0700 (PDT)

I have been looking through some documentation from
the Rabbit Semiconductor website and I noticed a
couple of interesting things.
First, there is an an on chip parallel port that is
bidirectional and can be used as a printer port or to
reprogram flash memory. 
Second, If I read it correctly, the slack space in the
flash memory is the result of a limitation of the C
compiler in the development kit.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com